### Function: GetSpellInitialTarget(spell)

**Description:**
Obtain the Initial Target of the Spell.  The `spell` field is optional, it will otherwise be in a Spell Script which defaults to the current spell's initial target.

**Parameters:**
- `spell` (Spell) - Spell object representing `spell`.

**Returns:** None.

**Example:**

Example Required
